@charset "UTF-8";
/* mobile styles */
@media handheld {
	#sidebar, #footer {
		display: none;
		}
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		}
	#content img { 
		max-width: 250px;
		}
#mobilecontent {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	margin: 0px;
	padding: 2px;
	clear: none;
	height: auto;
	width: 240px;
}
	.center {
		width: 100% !important;
		text-align: center;
		}
	a:link, a:visited {
		text-decoration: underline;
		color: #0000CC;
		}
	a:hover, a:active {
		text-decoration: underline;
		color: #660066;
		}

}
/* iPhone-specific styles */
@media only screen and (max-device-width: 480px) { 

	html {
		-webkit-text-size-adjust: none;
		}

}
body {
	background-color: #FFF;
	background-image: url(../images/fadebkgnd.jpg);
}
